#!/usr/bin/env node
const showGeneralInfo = require('./general');
const showTechs = require('./techs');
const showJobs = require('./jobs');
const showContactInfo = require('./contact');
const showHelp = require('./help');



const arg = process.argv[2]

switch (arg) {
    case 'general':
        showGeneralInfo();
        break;
    case 'jobs':
        showJobs();
        break;
    case 'tech':
        showTechs();
        break;
    case 'contact':
        showContactInfo();
        break;
    case '-h':
    case '--help':
    case 'help':
    default:
        showHelp();
}
