const readline = require('readline');

const rl = readline.createInterface({input: process.stdin, output: process.stdout});

const askQuestion = (str) => {
    return new Promise((resolve) => {
        rl.question(`${str}\n`, (answer) => {
          resolve(answer);
          rl.close();
        });
    });
};


module.exports = askQuestion;
