const LinePrinterFactory = (strArray, optionalTimefactor) => {
    return new Promise((resolve) => {
        const timeFactor = optionalTimefactor || 100;
        strArray.forEach((line, i) => setTimeout(() => {
             console.log(line);
             if(i === strArray.length - 1) { resolve() }
        },i * timeFactor));
    });
}

module.exports = LinePrinterFactory;
