const lp = require('./lineprinter');

const intro = `
Be wary of buzzwords
--------------------

`;

const technologies = `

Javascript -> TypeScript/ES6/ES5 (ordered by preference)\n
JS Design Patterns / OOP\n
AngularJS ninja\n
Angular2 - some experience, example project link on bottom\n
NodeJS\n
npm/bower\n
ExpressJS\n
Webpack/Gulp/Grunt (ordered by preference)\n
d3.js - Data driven documents\n
jQuery\n
HTML5 and CSS3, Sass, Compass, Bootstrap\n
Shell/Bash\n
Heroku and deployments\n
mongoDB\n
Git as source control\n
Also an iOS developer, very familiar with the iOS SDK and Objective-C\n
Operating systems: OSX/Ubuntu\n`;

const example = `
Here is an example for
ng2/rxjs/d3/typescript/webpack
mini testing ground project:
https://yogmdb.herokuapp.com\n`;

const emojiGenerator = (idx) => idx % 2 === 0 ? '\uD83D\uDE04' : '\uD83D\uDE01';

const printTechs = () => {
 console.log(intro);
 lp(technologies
        .split('\n')
        .filter(str => /[A-z]/.test(str.charAt(0)))
        .map((str,idx) => `${emojiGenerator(idx)}  ${str}\n`)
    ).then(() => console.log(example));
}



module.exports = printTechs;
